.u-section-1 .u-sheet-1 {
  min-height: 799px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  background-image: none;
  min-height: 759px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
}

.u-section-1 .u-image-1 {
  width: 227px;
  height: 221px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-line-1 {
  height: 70px;
  width: 9px;
  transform-origin: center top 0px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 40px 30px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 16px 30px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 40px auto 143px 0;
}

.u-section-1 .u-image-2 {
  min-height: 448px;
  background-image: url("images/c897f8bdec804c6ba862a27d479b73fe.jpeg");
  background-position: 50% 0%;
}

.u-section-1 .u-image-3 {
  background-image: url("images/da9004a31c039c127c5cc9ceed466333.jpeg");
  min-height: 311px;
  background-position: 50% 22.76%;
}

.u-section-1 .u-image-4 {
  background-image: url("images/543c1ca41ba5d54d30af221391ab45c3.jpeg");
  min-height: 311px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
  }

  .u-section-1 .u-line-1 {
    width: 7px;
    margin-top: 70px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 25px;
    font-size: 1.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 118px;
    font-size: 1rem;
    text-transform: none;
  }

  .u-section-1 .u-image-2 {
    min-height: 390px;
  }

  .u-section-1 .u-image-3 {
    min-height: 271px;
  }

  .u-section-1 .u-image-4 {
    min-height: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1486px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-line-1 {
    width: 6px;
    margin-top: 55px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-bottom: 55px;
  }

  .u-section-1 .u-image-2 {
    min-height: 530px;
  }

  .u-section-1 .u-image-3 {
    min-height: 286px;
  }

  .u-section-1 .u-image-4 {
    min-height: 286px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1775px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -112px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-line-1 {
    width: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1779px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -108px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 739px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0 0 auto;
}

.u-section-2 .u-image-1 {
  min-height: 388px;
  background-image: url("images/49855146b7a994ccaa748904063a8c66.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-image-2 {
  min-height: 388px;
  background-image: url("images/ca86e55b8d68227620a8508a3ee468cd.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-group-1 {
  min-height: 245px;
  margin: 16px auto 60px 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-2 .u-group-1 {
    min-height: 176px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 31px;
    padding-right: 31px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-2 .u-group-1 {
    min-height: 245px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 941px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 40px 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/f5e409b121d7aed1ae63b1ed65b84dc8.jpeg");
  min-height: 433px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 408px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3 .u-text-1 {
  margin: 124px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-btn-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 30px auto 40px;
  padding: 14px 30px 15px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 409px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 45px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-2 {
    margin-bottom: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-2 {
    padding-left: 31px;
    padding-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 433px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 124px;
  }

  .u-section-3 .u-btn-2 {
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 209px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 48px;
  }

  .u-section-3 .u-btn-2 {
    margin-bottom: 48px;
  }
}.u-section-4 {
  background-image: url("images/1841250.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 625px;
}

.u-section-4 .u-group-1 {
  min-height: 359px;
  width: 545px;
  margin: 60px auto 60px 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 60px;
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 50px 60px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-4 .u-group-1 {
    min-height: 508px;
    width: 528px;
    margin-bottom: 25px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 111px;
    margin-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-4 .u-group-1 {
    min-height: 413px;
    width: 443px;
    margin-bottom: -55px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 31px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 81px;
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-4 .u-group-1 {
    min-height: 418px;
    width: 424px;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 84px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-4 .u-group-1 {
    min-height: 345px;
    margin-top: 218px;
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 68px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 720px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-image-1 {
  min-height: 630px;
  background-image: url("images/almacen-autoportante-1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 322px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 47px auto 0;
}

.u-section-5 .u-text-1 {
  margin: 30px 20px 0;
}

.u-section-5 .u-link-1 {
  margin: 29px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  background-image: none;
  min-height: 322px;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 7px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 20px 0;
}

.u-section-5 .u-link-2 {
  margin: 29px auto 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 308px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 39px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 30px 20px 0;
}

.u-section-5 .u-link-3 {
  margin: 29px auto 61px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 308px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 8px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 30px 20px 0;
}

.u-section-5 .u-link-4 {
  margin: 29px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 537px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-5 .u-icon-1 {
    height: 53px;
    width: 53px;
    position: relative;
    margin-top: 1px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 274px;
  }

  .u-section-5 .u-icon-2 {
    height: 53px;
    width: 53px;
    position: relative;
    margin-top: 1px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-link-2 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 263px;
  }

  .u-section-5 .u-icon-3 {
    height: 53px;
    width: 53px;
    position: relative;
    margin-top: 34px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-link-3 {
    margin-bottom: 32px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 263px;
  }

  .u-section-5 .u-icon-4 {
    height: 53px;
    width: 53px;
    position: relative;
    margin-top: 2px;
  }

  .u-section-5 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-link-4 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1085px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 674px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-5 .u-icon-1 {
    height: 60px;
    width: 60px;
    margin-top: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 344px;
  }

  .u-section-5 .u-icon-2 {
    height: 60px;
    width: 60px;
    margin-top: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-link-2 {
    margin-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 330px;
  }

  .u-section-5 .u-icon-3 {
    height: 54px;
    width: 54px;
    margin-top: 66px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-link-3 {
    margin-bottom: 66px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 330px;
  }

  .u-section-5 .u-icon-4 {
    height: 54px;
    width: 54px;
    margin-top: 30px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-link-4 {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-icon-1 {
    height: 65px;
    width: 65px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-icon-2 {
    height: 58px;
    width: 58px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-icon-3 {
    height: 58px;
    width: 58px;
    margin-top: 64px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-link-3 {
    margin-bottom: 64px;
  }

  .u-section-5 .u-icon-4 {
    height: 58px;
    width: 58px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-5 .u-image-1 {
    min-height: 504px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 655px;
}

.u-section-6 .u-text-1 {
  margin: 109px 20px 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 277px;
  margin-top: 45px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    height: 228px;
    grid-template-columns: auto auto auto;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-6 .u-gallery-1 {
    height: 699px;
    grid-template-columns: auto auto;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2250px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2097px;
    grid-template-columns: auto;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1557px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1320px;
  }
}.u-section-7 {
  background-image: url("images/contacto.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 553px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 158px;
  min-width: 94px;
  margin: 30px auto 40px 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-icon-4 {
  height: 100%;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 75px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 40px 0;
}

.u-section-7 .u-text-3 {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 333px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-form-1 {
  margin: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}